## node-define-properties 1.1.2

=== debian/changelog ===
node-define-properties (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #887363)

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 May 2019 15:50:30 +0530
