=== debian/tests/control ===
Tests: require
Depends: node-define-properties

Tests: upstream
Depends: @, node-tape
