=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-define-properties-$1.tar.gz/ \
 https://github.com/ljharb/define-properties/tags .*/archive/v?([\d\.]+).tar.gz
