=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 13)
  , nodejs
  , node-tape
  , node-lodash-packages
-Standards-Version: 4.3.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/ljharb/define-properties#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-define-properties.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-define-properties
+Rules-Requires-Root: no
 
 Package: node-define-properties
 Architecture: all
