=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,3 @@
 
 %:
 	dh $@
-
-#override_dh_auto_build:
-
-override_dh_auto_test:
-	tape test/*.js
-
-
