## node-define-properties 1.1.4+~1.1.3

=== debian/changelog ===
node-define-properties (1.1.4+~1.1.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Update test
  * Drop component object-keys
  * Embed typescript declarations
  * New upstream version 1.1.4+~1.1.3
  * Add dependency to node-has-property-descriptors

 -- Yadd <yadd@debian.org>  Fri, 02 Sep 2022 11:06:43 +0200
