=== debian/control ===
Source: node-define-properties
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-has-property-descriptors <!nocheck>
 , node-lodash-packages <!nocheck>
 , node-object-keys <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-define-properties
Vcs-Git: https://salsa.debian.org/js-team/node-define-properties.git
Homepage: https://github.com/ljharb/define-properties
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-define-properties
Architecture: all
Depends: node-lodash-packages
 , node-has-property-descriptors
 , node-object-keys
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Define multiple non-enumerable properties at once
 Uses Object.defineProperty when available; falls back to standard assignment
 in older engines.
 .
 Existing properties are not overridden. Accepts a map of property names to a
 predicate that, when true, force-overrides.
 .
 Node.js is an event-based server-side JavaScript engine.
