## node-define-properties 1.2.1+~cs2.2.3

=== debian/changelog ===
node-define-properties (1.2.1+~cs2.2.3-1) unstable; urgency=medium

  * Team upload
  * Embed define-data-property and use checksum for component versions
  * New upstream version 1.2.1+~cs2.2.3
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 09 Oct 2023 19:12:07 +0530
