=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-lodash-packages <!nocheck>
  , node-object-keys <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-define-properties
 Vcs-Git: https://salsa.debian.org/js-team/node-define-properties.git
 Homepage: https://github.com/ljharb/define-properties
